@import url(setting.css);

body {
    color: #000;  
	font-size: 13px;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	line-height: 1.6;
    background: #fff url(images/bg_top.gif) top center repeat-x;
	margin:0;
}


.bx01 {
	margin:10px 0 5px 15px;
	padding:10px;
	border:1px solid #d8d8d8;
}

.ttl01 {
	font-size:16px;
	font-weight:bold;
	margin:0;
}




#main_image {
	width:100%;
	overflow:hidden;
	margin:8px auto 12px auto;
	padding:0px 0 0 0;
	text-align:center;
	background:url(images/main_image_bg.jpg) top center repeat-x;
	height:360px;
}



#container {
	position: relative;
	width:980px;
    overflow: hidden;
	margin:0 auto;
	padding:20px 0px 0px 0px;
	clear:both;
}







h1 {
	margin:0 auto;
	text-align:left;
	padding:10px 0 0 0;
	font-size:12px;
	color:#797061;
	line-height:1;
	font-weight:bold;
	letter-spacing:-0px;
}

.sitesetumei{color:#797061; font-size:14px; font-weight:bold; line-height:18px; margin:0px; padding:30px 0 0 20px;}

#header {
	width:980px;
	height:98px;
	background:url(images/head_bg.gif) top left no-repeat;
	overflow:hidden;
	margin:0 auto 0 auto;
	padding:0;
}

.head_left{width:370px; height:98px; margin:0px; padding:0px; float:left;}
.head_center{width:395px; height:98px; margin:0px; padding:0px; float:left;}
.head_right{width:215px; height:98px; margin:0px; padding:0px; float:left;}

.head_mail{padding:0px; margin:0px;}



p.indent01 {
    margin:0;
	padding:0 0 0 1em;
	text-indent:-1em;
}


/* ナビゲーション */
#navi { width:980px; margin:0px auto 0px auto; height:50px; line-height:0px;}
/* IE6 */
* html #navi { width:980px; margin:0px auto -5px auto; height:50px; line-height:0px;}


ul.mainnavi { list-style-type:none; line-height:0px; list-style-position:outside; height:50px; margin:0px auto; padding:0px; width:980px; clear:both;}
ul.mainnavi li{ float:left; height:50px; line-height:0px;}
ul.mainnavi a { text-indent: -9999px; text-decoration:none;}


a.lia{ display:block; width:113px; height:50px; background-image:url(images/navi01.gif); background-repeat:no-repeat;}
a:hover.lia{ background-position:-0px -50px;}

a.lib{ display:block; width:162px; height:50px; background-image:url(images/navi02.gif); background-repeat:no-repeat;}
a:hover.lib{ background-position:-0px -50px;}

a.lic{ display:block; width:157px; height:50px; background-image:url(images/navi03.gif); background-repeat:no-repeat;}
a:hover.lic{ background-position:-0px -50px;}

a.lid{ display:block; width:168px; height:50px; background-image:url(images/navi04.gif); background-repeat:no-repeat;}
a:hover.lid{ background-position:-0px -50px;}

a.lie{ display:block; width:170px; height:50px; background-image:url(images/navi05.gif); background-repeat:no-repeat;}
a:hover.lie{ background-position:-0px -50px;}

a.lif{ display:block; width:210px; height:50px; background-image:url(images/navi06.gif); background-repeat:no-repeat;}
a:hover.lif{ background-position:-0px -50px;}

a.lig{ display:block; width:141px; height:50px; background-image:url(images/navi07.jpg); background-repeat:no-repeat;}
a:hover.lig{ background-position:-0px -50px;}





.pan {
	width:945px;
	height:21px;
	margin:15px 0 4px 0;
	padding:0 0 0 10px;
	font-size:12px;
	text-align:left;
	color:#999;
}

.pan a, .pan a:link, .pan a:visited{
	color:#999;
}

.pan a:hover{
	color:#ff6312;
}

* html .pan{
	margin:0 0 6px 0;
}

/* サイドバー */
#sidebar {
	position: relative;
	width:280px;
	float:left;
	overflow:hidden;
	padding:0;
	margin:0px;
}

.side_bana {
	padding:0 0 0 0;
}







.side_menu {
	background:url(images/side_con_bg.gif) top center no-repeat;
	padding:0px;
	width:280px;
	height:55px;
	margin:0 0 10px 0;
	display:block;
}



.menulink {
 	display:block; color:#333;

}

.menulink02 {display:block; color:#333; padding:17px; font-size:14px; font-weight:bold;}
a.menulink02:hover {display:block; color:#7c705f; padding:17px; font-size:14px; font-weight:bold;}



.side_sub_menu {
	background:url(images/side_sub_menu.jpg) center center no-repeat;
	width:204px;
	margin:0 auto;
	text-align:left;
	line-height:35px;
	padding:0 0 0 0px;
}




/* ムービーメイン部分 */
#movie_content {
	position: relative;
	width:980px;
	background-color:#ffffff;
	padding:0;
	margin:0 auto;
	overflow: hidden;
}





/* メイン部分 */
#content {
	position: relative;
	float:left;
	width:700px;
	background-color:#ffffff;
	padding:0;
	margin:0px;
	overflow: hidden;
}


.content_border { padding:0px 15px 0px 0px; margin:0px;}







.content_inner {
	margin:15px 0px 15px 0px; width:690px; overflow:hidden; font-size:14px;
}



.title01 {
	background:url(images/ttl_bg_02.gif) center left no-repeat;
	line-height:35px;
	font-weight:bold;
	padding:0 0 0 5px;
	color:#b04874;
	margin:0 0 10px 0;
	font-size:16px;
}


.media_box {
width:600px; margin:0 auto 15px auto; height:321px; overflow:hidden; padding:0px 20px 20px 20px; border-bottom:1px dashed #ccc; }

.media_box_midashi {
 background:#f7f7f7; border:1px solid #e2e2e2; padding:10px 15px; height:301px; width:300px; float:right;}





#midashi_main_title {
	padding:0px; 
	margin:0 0 15px 0;
	font-size:27px;
	color:#7c705f;
}





.cat_staff_box {
	width:190px;
	float:left;
	padding:10px 15px 15px;
}

.box_topic {
	background-color:#fdf2f8;
	padding:15px;
}

.box01 {
	margin:5px 10px 10px 20px;
	padding:15px;
	border:1px solid #8a8989;
	overflow:hidden;
	clear:both;
}

.box02 {
	border:1px solid #CBB;
	padding:15px;
	margin:0 20px;
}

.box_access {
	margin:5px 10px 10px 20px;
	padding:15px;
	border:1px solid #d5d5d5;
	clear:both;
}

.cat_voice_box {
	width:210px;
	float:left;
	padding:10px 10px 15px;
}

.ent_voice_box {
	margin:20px;
	padding:15px;
	border:1px solid #d5d5d5;
	font-size:14px;
	line-height:2em;
}

.tanoshimikata_box {
	width:290px;
	margin:0px 10px 0px 0px;
	border-top:1px solid #d5d5d5;
	 border-left:1px solid #d5d5d5;
	 border-right:1px solid #d5d5d5;
	height:170px;
	padding:10px;
}


.tanoshimikata_box_bottom {
height:31px; margin:0 10px 15px 0px; 
	border-bottom:1px solid #d5d5d5;
	 border-left:1px solid #d5d5d5;
	 border-right:1px solid #d5d5d5;
	 width:310px;
}


.top_kasegeru_box {
	width:120px;
	overflow:hidden;
	margin:0px 6px 10px 6px;
	float:left;
}




p.answer {
    margin:0;
	padding:0 0 0 1.5em;
	text-indent:-1.5em;
}


.qa-question {
    background:url(images/question.gif) left center no-repeat;
	padding:0 0 0 30px;
	margin:0 0 5px 0;
	font-size:16px;
	font-weight:bold;
	height:22px;
    }
	
.qa-answer {
    background:url(images/answer.gif) left top no-repeat;
	padding:0 0 0 30px;
	margin:0;
	}

.qa_line {
    border-bottom:1px dashed #FBD; padding:0px 0px 13px 0px; margin:0 0 20px 0;
    }

	

/* フッター部分 */


.foot-link {
	text-align:left;
	color:#666;
	font-size:11px;
	font-weight:bold;
	padding:10px 0 0 0;
}

.foot-link a {
	padding:0 7px;
    color: #666;
}

.foot-link a:link, .foot-link a:visited {
    text-decoration: none;
}

.foot-link a:hover {
    text-decoration: none;
	color:#06679d;
}







#footer {
	width:100%;
	height:403px;
	margin:50px auto 0 auto;
	padding:0px;
	overflow:hidden;
	background:url(http://www.hougen-love.com/images/bg_foot.gif) top center repeat-x;
}


.footer_menu {
	padding:7px 0 0 100px;
	line-height:140%;
	float:left; 
	margin:18px 150px 0 0; 
	height:90px; 
}



.footer_inner_kamoku {
	position:absolute;
	top:103px;
	left:40px;
	padding:0 0 0 5.5em;
	text-indent:-5.5em;
}

.footer_inner_kamoku_ttl {
	color:#b04974;
	font-weight:bold;
}

.footer_inner_address {
	position:absolute;
	top:20px;
	left:500px;
	line-height:1.3em;
}

.copyright {
    font-size:11px;
	text-align:center;
	line-height:12px;
	color:#333;
	font-weight:normal;
	padding:50px 0 0 0;
	margin:0;
}

.copyright a {
    color: #333;
}

.copyright a:link, .copyright a:visited {
    text-decoration: none;
    color: #333;
}







/* アクセス */
.bx_mapLink {
	width:315px;
	height:120px;
	float:left;
	margin:0 0 0 15px;
}

.bx_mapLink p {
	background:url(images/map_ar.gif) no-repeat top left;
	padding:0 0 0 14px;
	margin:0 0 8px 5px;
	line-height:12px;
}





/* 最新ソフト見出し */
#midashi_soft_top { background:url(images/new_soft_news.jpg) top left no-repeat;
 width:730px; height:50px; padding:20px 0px 0 80px; margin0px 0px 0px 0px; font-size:18px; font-weight:bold; color:#fff; overflow:hidden;} 

/* トップ見出し */
#midashi_category_top { background:url(images/midashi_banner.jpg) top left no-repeat;
 width:730px; height:36px; padding:6px 0 0 20px; margin:10px 0 10px 0; font-size:18px; font-weight:bold; color:#fff; overflow:hidden;} 


/* カテゴリ */
#midashi_category { background:url(images/midashi_category_bg.jpg) center left no-repeat;
	width:690px;
	padding:24px 20px 0 20px; height:62px;
	font-size:25px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	margin:0;
	letter-spacing:-2px;
} 


#midashi_category_title_l { background:url(images/midashi_title_bg.gif) top left no-repeat;
 width:690px; height:63px; padding:7px 0 0 10px; margin:10px 0 10px 0; font-size:16px; font-weight:bold; color:#555; overflow:hidden;} 


#midashi_category_title_bg {  background:url(images/midashi_category_bg2.gif) center top no-repeat;
	width:685px;
	padding:0px; 
	height:63px; 
	margin:0 0 20px 0;
 } 

#midashi_category_title_s {
	padding:15px 0px 0px 80px; 
	margin:0;
	font-size:21px;
	color:#000000;
	letter-spacing:-1px;
 } 


#midashi_category_title_s a {
    color: #000000;
}

#midashi_category_title_s a:link, #midashi_category_title_s a:visited {
    text-decoration: none;
    color: #000000;
}

#midashi_category_title_s a:hover {
    color: #ff6312;
}

 
 
 

#midashi_entry { background:url(http://www.hougen-love.com/images/midashi_bg.gif) center top no-repeat;
	width:685px;
	padding:0px;
	height:63px; 
	font-size:27px;
	color:#7c705f;
	margin:0px 0 20px 0;
} 

#midashi_entry02 {
	padding:10px 10px 0 80px; 
	margin:0;
	font-size:27px;
	color:#7c705f;
}

#midashi_otoiawase { background:url(http://www.hougen-love.com/images/midashi_otoiawase_bg.jpg) top center no-repeat;
color:#FFF; width:691; height:46px; padding:9px 0 0 20px; font-size:18px; font-weight:bold; overflow:hidden;} 
	

#midashi_toppage { font-size:26px; font-weight:bold; color:#2d2d2d; letter-spacing:-1px; padding:15px 0 12px 18px; line-height:1.4; margin:0; width:600px; height:70px; overflow:hidden;}




#hajimete_category_box {  background:url(images/midashi_cat_box_bg.jpg) top center repeat-y;
 	width:660px;
	margin:0 auto;
	padding:20px 0 0 0;
 } 

.top_anshin_box {
	width:213px;
	margin:0px 0px 10px 5px;
	float:left;
	height:160px;
	overflow:hidden;
}


.shop_info_girl_box { width:210px; float:left; overflow:hidden; margin:0 6px 0 0;}
.shop_info_girl { border-top:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; padding:6px; text-align:center;}
.shop_info_girl_bottom { border:1px solid #CCC; padding:6px; text-align:center;}

.shop_info_left { width:210px; float:left; overflow:hidden; margin:0 6px 0 0; border:1px solid #CCC; padding:6px; text-align:center;}
.shop_info_right { width:400px; height:150px; float:left; overflow:hidden; margin:0 6px 0 0; border:1px solid #CCC; padding:6px; text-align:center;}
















/* Q&A ent page */
.qa_ttl {
	width:600px;
	line-height:30px;
	margin:10px 10px 10px 15px;
	padding:0 0 0 10px;
	font-size:16px;
	border-bottom:1px dotted #cccccc;
	color:#333333;
	font-weight:bold;
}
/*
.qa_q {
	width:600px;
	line-height:30px;
	margin:10px 10px 30px 15px;
	padding:0 0 5px 10px;
	font-size:16px;
	border-bottom:1px dotted #cccccc;
	color:#333333;
	font-weight:bold;
}
*/

.qa_q {
	width:600px;
	line-height:30px;
	margin:10px 10px 30px 15px;
	padding:0 0 5px 10px;
	font-size:16px;
	border-bottom:1px dotted #cccccc;
	color:#333333;
	font-weight:bold;
}

/*
.qa_a {
	width:570px;
	line-height:30px;
	margin:5px 0 40px 50px;
	padding:0 0 0 10px;
	font-size:14px;
	font-weight:bold;
}
*/

.qa_a {
	width:570px;
	line-height:30px;
	margin:5px 0 40px 50px;
	padding:0 0 0 10px;
	font-size:14px;
	font-weight:bold;
}








/* inquiry page */
#inquiry {
	padding: 15px 0 0 0;
	line-height: 160%;
	font-size: 13px;
	width: 660px;
	margin:0 auto;
}

#inquiry h2 {
	margin-bottom: 15px;
}
#inquiry #serect {
	line-height: 200%;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #E9E9E9;
}

#inquiry .attention {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #E60063;
}



#inquiry table {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
#inquiry th {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	font-weight: normal;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: left;
	background-color: #E9E9E9;
	width: 150px;
}
#inquiry .formtitle {
	font-size: 16px;
	text-align: center;

	background-color: #FFF;
}

#inquiry td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding-bottom: 7px;
	padding-top: 10px;
	line-height: 110%;
	padding-left: 10px;
}
#inquiry td input {
	background-color: #faf7e6;
}
#inquiry td textarea {
	background-color: #faf7e6;
}

#inquiry td select {
	font-family: "メイリオ";
}


#inquiry .btn {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#sendtext p {
	margin-bottom: 20px;
}

#inquiry .hide{
	display:none;
}





.hajimete_box {background:url(http://www.hougen-love.com/images/side_gategory_bg.jpg) top center repeat-y; width:232px; margin:0 0 3px 0; padding:0px 0px 0px 0px;}
.hajimete_title { margin:0 0 15px 0;}
.hajimete_kiji_box {width:220px; overflow:hidden; padding:0 5px 0 5px;}
.hajimete_kiji_icon {width:30px; height:40px; float:left; position:relative;}
.hajimete_kiji_title {width:190px; height:40px; margin:0 0 7px 0; float:left; position:relative; letter-spacing:-1px; font-size:12px; font-weight:bold; line-height:1.3; text-align:left;}
.hajimete_kiji_title a:link, .hajimete_kiji_title a:visited {
    text-decoration: none;
    color: #e60000;
}
.hajimete_kiji_title a:hover {
    text-decoration: none;
    color: #666;
}





.top_voice_box {
	width:142px;
	height:390px;
	margin:0px 18px 0px 18px;
	padding:0px;
	float:left;
	overflow:hidden;
}

.top_voice_box_nakami {
	height:360px;
	padding:3px;
	font-size:12px;
}


.top_voice_box_bottom {
height:37px; width:142px; margin:0px auto; padding:0 0 0px 0;
}






.top_voice_box2 {
	width:155px;
	height:250px;
	margin:0px 12px 0px 12px;
/*	border:1px solid #d5d5d5; */
	padding:0px;
	float:left;
	overflow:hidden;
}

.top_voice_box_nakami2 {
	height:210px;
	padding:3px;
	font-size:12px;
}


.top_voice_box_bottom2 {
height:37px; width:155px; margin:0px auto; padding:0 0 0px 0;
}



.question { background:url(http://www.hougen-love.com/images/question.jpg) top left no-repeat; border:1px dashed #ccc; padding:50px 10px 10px 10px; margin-bottom:30px;
}

.answer { background:url(http://www.hougen-love.com/images/answer.jpg) top left no-repeat #fffdf2; border:1px dashed #ccc; padding:50px 10px 10px 10px; margin-bottom:30px;
}

.av_mousou { background:url(http://www.hougen-love.com/images/av_mousou.jpg) top left no-repeat; border:1px dashed #ccc; padding:50px 10px 10px 10px; margin-bottom:30px;
}

.av_hentou { background:url(http://www.hougen-love.com/images/av_hentou.jpg) top left no-repeat #fffdf2; border:1px dashed #ccc; padding:50px 10px 10px 10px; margin-bottom:30px;
}





.danraku_midashi {
background:url(http://www.hougen-love.com/images/danraku_midashi.jpg) top left no-repeat;
overflow:hidden;
margin:0 0 5px 0;
width:688px;
height:47px;
padding:5px 0 0 20px;
color:#fff;
font-size:18px;
}


.box {margin:0 10px 20px 10px;
padding:0 0 5px 0;
border-bottom:1px dashed #ccc;}

.box_message{
width:670px;
margin:0 auto;
background:#EBF8FE;
padding:10px;
}

.oubo_message_midashi{
width:180px;
height:19px;
padding:5px;
text-align:center;
background:#0FA3D3;
color:#fff;
font-size:14px;
overflow:hidden;
margin:0 0 10px 0;
}





.box {margin:0 10px 20px 10px;
padding:0 0 5px 0;
border-bottom:1px dashed #ccc;}

.box_message{
width:670px;
margin:0 auto;
background:#EBF8FE;
padding:10px;
}

.oubo_message_midashi{
width:180px;
height:19px;
padding:5px;
text-align:center;
background:#0FA3D3;
color:#fff;
font-size:14px;
overflow:hidden;
margin:0 0 10px 0;
}




.midashi-line {border-left:3px solid #E80012; color:#444; font-weight:bold; font-size:19px; letter-spacing:-0.1px; border-bottom:1px solid #ccc; padding:3px 0 3px 12px; margin:15px 0 15px 0;}






.episode_title {
	width:668px;
	margin:20px auto 0 auto;
	background:url(http://www.hougen-love.com/images/episode_title.jpg) top left no-repeat;
	padding:15px 20px 15px 20px;
	font-size:27px;
	color:#2c2c2c;
	height:83px;
	overflow:hidden;
}


.episode_bg{
	width:648px;
	margin:0 auto;
	background:url(http://www.hougen-love.com/images/episode_bg.jpg) top left repeat-y;
	padding:0px 30px 0 30px;
	line-height:25px;
}



#opacity-style :hover {
    filter: alpha( opacity=70 );  /* IE */
    opacity:0.70;                 /* Firefox,Opera,Safari */
    -moz-opacity:0.70;           /* Firefox 0.9より前 */
}

.title {padding:0px 0px 10px 0px; margin:0px; clear:both;}
.title02 {padding:0px 0px 20px 0px; margin:0px; clear:both;}


.font10 {font-size:10px; line-height:13px;}
.font11 {font-size:11px; line-height:13px;}
.font12 {font-size:12px; line-height:16px;}
.font14 {font-size:14px; line-height:21px;}
.font16 {font-size:16px; line-height:24px;}
.font18 {font-size:18px; line-height:24px;}

.pad5 {padding:0px 0px 5px 0px; margin:0px;}
.pad5_side {padding:0px 5px; margin:0px;}
.pad5_right {padding:0px 5px 0px 0px; margin:0px;}
.pad5_left {padding:0px 0px 0px 5px; margin:0px;}
.pad5_top{padding:5px 0px 0px 0px; margin:0px;}
.pad5_jouge{padding:5px 0px; margin:0px;}
.pad5_all {padding:5px; margin:0px;}


.pad10 {padding:0px 0px 10px 0px; margin:0px;}
.pad10_side {padding:0px 10px; margin:0px;}
.pad10_right {padding:0px 10px 0px 0px; margin:0px;}
.pad10_left {padding:0px 0px 0px 10px; margin:0px;}
.pad10_top{padding:10px 0px 0px 0px; margin:0px;}
.pad10_jouge{padding:10px 0px; margin:0px;}
.pad10_all {padding:10px; margin:0px;}
.pad10_migisita {padding:0px 10px 10px 0px; margin:0px;}

.pad20 {padding:0px 0px 20px 0px; margin:0px;}
.pad20_side {padding:0px 20px; margin:0px;}
.pad20_right {padding:0px 20px 0px 0px; margin:0px;}
.pad20_left {padding:0px 0px 0px 20px; margin:0px;}
.pad20_top{padding:20px 0px 0px 0px; margin:0px;}
.pad20_jouge{padding:20px 0px; margin:0px;}
.pad20_all {padding:20px; margin:0px;}
.pad20_migisita {padding:0px 20px 20px 0px; margin:0px;}


.txt_bule{color:#ff6312;}


.main_kenshou_bg{background:url(images/main_kensyou_bg.gif) top center repeat-y; width:690px; margin:0px; padding:0px;}
.main_kensyou_con{width:210px; padding:0px 0px 10px 10px; margin:0px; float:left;}

a.main_kenshou_txt {DISPLAY: block; TEXT-DECORATION: none; color:#FFFFFF; font-size:12px; line-height:14px; font-weight:bold; background:#000000; padding:7px; margin:0px;}
a.main_kenshou_txt:hover {BACKGROUND-POSITION: 0px center; color:#FFFFFF; font-size:12px; line-height:14px; font-weight:bold; background:#ff6312; padding:7px; margin:0px;}
a.main_kenshou_txt:visited {BACKGROUND-POSITION: 0px center; }


.side_cara_bg{background:url(images/side_cara_bg.gif) top center repeat-y; width:280px; margin:0px; padding:0px;}
.side_cara {margin:0px 0px 12px 0px; padding:0px; font-size:14px; line-height:18px; color:#FFFFFF; font-weight:bold;}


.side_dorama_bg{background:url(images/side_dorama_bg.gif) top center repeat-y; width:280px; margin:0px; padding:0px;}
.side_dorama {margin:0px 0px 12px 0px; padding:0px; font-size:14px; line-height:18px; color:#FFFFFF; font-weight:bold;}

.side_otona_bg{background:url(images/side_otona_bg.gif) top center repeat-y; width:280px; margin:0px; padding:0px;}
.side_otona {margin:0px 0px 12px 0px; padding:0px; font-size:14px; line-height:18px; color:#FFFFFF; font-weight:bold;}

.side_qr_bg{background:url(images/side_qr_bg.gif) top center repeat-y; width:280px; padding:0px; margin:0px;}
